{% extends "src/html/_template.njk" %}
{% set title = "Новости" %}
{% block content %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__divider">
            <svg class="ico-svg" viewBox="0 0 13 8" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </li>
        <li class="breadcrumb__item">Правила</li>
    </ul>
    <h1 class="news-header">Контакты</h1>

    <div class="contacts-group">
        <div class="contact">
            <div class="contact__media">
                <img src="img/content/contact_photo__01.jpg" class="img-cover" alt="">
            </div><!-- .contact__media -->
            <div class="contact__main">
                <div class="contact__wrap">
                    <div class="contact__name">Иванов Иван</div>
                    <div class="contact__data">
                        <a href="mailto:ivanexeed@exeed.ru" class="contact__value">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>ivanexeed@exeed.ru</span>
                        </a>
                    </div>
                    <div class="contact__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                </div>
            </div><!-- .contact__main -->
        </div><!-- .contact -->

        <div class="contact">
            <div class="contact__media">
                <img src="img/content/contact_photo__02.jpg" class="img-cover" alt="">
            </div><!-- .contact__media -->
            <div class="contact__main">
                <div class="contact__wrap">
                    <div class="contact__name">Иванов Иван</div>
                    <div class="contact__data">
                        <a href="mailto:ivanexeed@exeed.ru" class="contact__value">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>ivanexeed@exeed.ru</span>
                        </a>
                    </div>
                    <div class="contact__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                </div>
            </div><!-- .contact__main -->
        </div><!-- .contact -->

        <div class="contact">
            <div class="contact__media">
                <img src="img/content/contact_photo__01.jpg" class="img-cover" alt="">
            </div><!-- .contact__media -->
            <div class="contact__main">
                <div class="contact__wrap">
                    <div class="contact__name">Иванов Иван</div>
                    <div class="contact__data">
                        <a href="mailto:ivanexeed@exeed.ru" class="contact__value">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>ivanexeed@exeed.ru</span>
                        </a>
                    </div>
                    <div class="contact__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                </div>
            </div><!-- .contact__main -->
        </div><!-- .contact -->

        <div class="contact">
            <div class="contact__media">
                <img src="img/content/contact_photo__02.jpg" class="img-cover" alt="">
            </div><!-- .contact__media -->
            <div class="contact__main">
                <div class="contact__wrap">
                    <div class="contact__name">Иванов Иван</div>
                    <div class="contact__data">
                        <a href="mailto:ivanexeed@exeed.ru" class="contact__value">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>ivanexeed@exeed.ru</span>
                        </a>
                    </div>
                    <div class="contact__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                </div>
            </div><!-- .contact__main -->
        </div><!-- .contact -->
    </div>

{% endblock %}

